.OnAirBox	{
	width:490px;
	margin: auto;
	border: 0px solid #dcdcdc;
	color:#ffffff;
	border-bottom:2px solid #dcdcdc;
}
.OnAirProgBox {
	width: 320px;
	float: left;
	height:150px;
	position:relative;
	background-size:cover;
	margin:0 auto;
	margin-left:10px;
	margin-top:10px;
	}

.OnAirProgTime {
	display:block;
	position:absolute;
	background-color:#c516b9;
	font-weight: bold;

}

.OnAirProgTitle {
	display:block;
	position:absolute;
	bottom: 5px;
	left: 5px;
	text-transform:uppercase;
	font-weight: bold;
}

.OnAirProgInfo {
	display:block;
	position:absolute;
	font-size: 13px;
}

.OnAirLogo
{
	
	position:abcolute;
	width:130px;
	left: 10px;
	top: 5px;
}